

/* --- Stylesheet 3598 () --------- */ 

#wrapper.transformtop {

	perspective: 240px;
	-webkit-perspective: 240px;
	-moz-perspective: 240px;
	margin: 0 auto;
	width: 100%;

}

#wrapper.transformtop.tilt {
	height: 1400px;
	overflow: hidden;
}

#wrapper.transformtop.tilt + footer { display: none }

#wrapper #wrapper_inner {
	outline: 1px solid transparent;
	min-height: 1400px;

}

#wrapper.transformtop #wrapper_inner {
	outline: 1px solid transparent;
	transform-origin: center top;
	-webkit-transform-origin: center top;
	-moz-transform-origin: center top;
	min-height: 1400px;
}

/* --- Stylesheet 3602 () --------- */ 

.textile table {
	width: 100%;
}


.textile table th { padding: 2px 10px 7px 0px; text-align: left; font-weight: normal;}


.textile table td { border-bottom: 1px solid #ccc; vertical-align: top;  }

.textile table td { padding: 2px 10px 4px 0px; }

/* --- Stylesheet 3964 () --------- */ 

.T48 {
	max-width: 1000px;
	margin: 80px auto;
}

.T796 {
	max-width: 1000px;
	margin: 80px auto;
}


.T98 {
	max-width: 800px;
	margin: 80px auto;
}

.T125 {
	max-width: 1000px;
	margin: 80px auto;
}

.T318 {
	max-width: 1200px;
	margin: 80px auto;
	padding: 20px;
	background-color: #fff;
}

.T2512 {
	max-width: 800px;
	margin: 80px auto;
	padding: 20px;
	background-color: #fff;
}

.T955 {
	max-width: 800px;
	margin: 80px auto;

}
.T955 #ShopProdukte { background-color: transparent; }


.T183 {
	max-width: 1000px;
	margin: 80px auto;
	padding: 20px;
	background-color: rgba(255,255,255,0.3);
}
.T183 h1 { font-size: 40px; font-family: 'Sorts Mill Goudy', serif; font-style: oblique; margin-top: 5px; }


.T318 a { color: #fff !important; }

.T957 {	max-width: 1000px;	margin: 80px auto; }
.T957 #anfrage { font-size: 15px; 	color: rgba(0,0,0,0.6); }
.T957 #anfrage .row { border-color: rgba(0,0,0,0.1);  }
.T957 #anfrage .left.col3 { font-size: 15px;	color: rgba(0,0,0,0.4); }


.T576 {
	max-width: 1000px;
	margin: 100px auto 100px auto;
	min-height: 500px;
	color: #444;
	font-size: 15px;
}

.T576 #cartProgressBar { height: 30px; border-bottom: 2px solid rgba(0,0,0,0.2); margin-bottom: 20px; }
.T576 #cartProgressBar .step { float: left; margin-right: 20px;  }
.T576 #cartProgressBar .step.active { color: #000; font-weight: bold;  }
.T576 .adresse { float: left; width: 40%; }
.T576 .terms { float: left; width: 60%; }
.T576 .terms .terms-inner { font-size: 14px !important; width: 94% !important; min-height: 250px !important; height: auto !important; max-height: 650px !important; padding: 0px 3% !important; }
.T576 table.cart td { padding-top: 10px !important; padding-bottom: 10px !important; border-bottom: 1px solid rgba(0,0,0,0.1) !important; }
.T576 table.cart td.image { padding-right: 20px !important; }
.T576 table.cart td .info { font-size: 13px !important; line-height: 1.25 !important; }
.T576 table.cart td.sum { padding-left: 20px !important; font-weight: bold !important; font-size: 20px !important; font-family: 'Sorts Mill Goudy', serif !important; }
.T576 table.cart td.total {
	padding: 10px 0px !important;
	font-family: 'Sorts Mill Goudy', serif !important;
	font-size: 50px !important;
	line-height: 1.2 !important;
	font-style: italic !important;
	color: #BD2631 !important;
}


.T576 .terms .accept { margin: 10px 0px; }
.T576 .form .cancel { background-color: #aaa; color: #fff; font-weight: bold; padding: 5px 30px; text-transform: uppercase; font-size: 12px; border: none; }
.T576 .form .finish { background-color: #BD2631; color: #fff; font-weight: bold; padding: 5px 30px; text-transform: uppercase; font-size: 12px; border: none; }

/* --- Stylesheet 4776 () --------- */ 

.browse_item {
	position: fixed;
	top: 40%;
	background-color: rgba(0,0,0,0.3);
	border-radius: 15px 0px 0px 15px;
	padding: 0px 20px;
	height: 200px;
	display: block;
	cursor: pointer;
}

.browse_item.open {
	background-color: transparent;
}

.browse_item#browse_prev {
	border-radius: 0px 15px 15px 0px;
}



.browse_item:after { display: block; content: ""; clear: left; }

.browse_item span { display: block; }

.browse_item .arr {
	font-size: 50px;
	line-height: 1;
	float: left;
	position: absolute;
	top: 49%;
	-webkit-transform: translate(-50%,-50%);
	    -ms-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);

	z-index: 10;
	color: #fff;
}

.browse_item .info {
	box-sizing: border-box;
	position: absolute;
	left: -500px;
	top: 0;
	width: 470px;
	height: 200px;
	margin: 0 0 0 0;
	padding: 20px 20px 0 50px;
	border-radius: 0px 15px 15px 0px;
	color: #ccc;
	z-index: 9;
	background-color: #444;
	 -webkit-transition: 350ms ease-in;
    -moz-transition: 350ms ease-in;
    -o-transition: 350ms ease-in;
    overflow: hidden;
}

#browse_next .info {
	left: auto;
	right: -500px;
	padding: 20px 50px 20px 20px;
	border-radius: 15px 0px 0px 15px;
}

.browse_item.open .info { 
	left: 0;
	 -webkit-transition: 200ms ease-out;
    -moz-transition: 200ms ease-out;
    -o-transition: 200ms ease-out;
    box-shadow: 0px 0px 15px rgb(0,0,0,0.2)
}

#browse_next.open .info {
	left: auto;
	right: 0px;
}

.browse_item .info h3 {
	margin: 5px 0 5px 0;
	color: #fff;
	font-size: 27px;
	line-height: 1.1;
	font-weight: normal;
	font-family: 'Sorts Mill Goudy', serif;
	font-style: oblique;
}

.browse_item .info img {
	float: left;
	margin: 0 30px 0 0;
}

.browse_item .info .text {
	float: left;
	width: 240px;
	font-size: 16px;
}

#browse_prev { left: 0px; }
#browse_next { right: 0px; }

/* --- Stylesheet 4146 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {
	.browse_item  { padding: 0px 20px;}
	.browse_item .arr { font-size: 35px; }
}

@media all and (min-width: 768px) and (max-width:1023px) {
	.browse_item  { padding: 0px 20px;}
	.browse_item .arr { font-size: 30px; }
}

@media all and (max-width: 767px) {

	.browse_item  { padding: 12px 8px; display: none; }
	.browse_item .arr { font-size: 25px; }

	.textile table {
		overflow-x: scroll;
		overflow-y: hidden;
		width: 100% !important;
		display: block;
	}

	/* Auch im Anhang Termine einfach Liste verbaut */
	.textile table:before {
		content: "";
		display: block;
		background: url(https://tramino.s3.amazonaws.com/s/oberstdorf/683129/scroll-table.png) top left no-repeat;
		width: 43px;
		height: 14px;
		float: right;
		margin: 0 10px 10px 0;
	}
}